
*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;}
html{overflow:scroll;overflow-x:auto;overflow-y:scroll}
button,html,input,select,textarea{-webkit-font-smoothing:antialiased;font-family: 'Open Sans', sans-serif; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; -ms-border-radius:0; -ms-border-radius:0;}
button,input,textarea{-webkit-appearance:none; font-family: serif;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance: button;cursor: pointer;*overflow: visible}
a{text-decoration:none}
a:active,a:hover{outline: 0;}
a img{border:none;outline:0}
::-moz-selection{background-color:#ccc}
::selection{background-color:#ccc}
.clearfix:after {clear: both;content: " ";display: block;height: 0;visibility: hidden;font-size: 0}
.clearfix {min-height: 1px}
.clear {clear:both;}
ul {list-style: none}

body {
	position: relative;
	font-family: 'Open Sans', sans-serif;
	background: #000;
	color: #FFF;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 2px;
}

body.logged-in.stuck header {
	top: 32px;
	
} 

body.logged-in.share.stuck header {
    top: 0;   
}

.container {
	width: 1046px;
	padding: 0 20px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}

.mainContent {
	padding-top: 32px;
}

.mainContent.noBanner {
	padding-top: 100px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.alignleft {
	text-align: left;
}

.alignright {
	text-align: right;
}

.center {
	position: absolute;
	top: 50%;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 99;
}

.selectator.single {
	cursor: pointer;
}

#infscr-loading {
	position: absolute  !important;
	bottom: 15px  !important;
	left: 0  !important;
	width: 100%  !important;
	text-align: center  !important;
}

#infscr-loading img {
	width: 32px !important;
	height: 32px !important;
}

/* Client Share Login Start */

#clientShareLogo {
	background: url(/wp-content/themes/sgp/images/logoShare.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/logoShareBig.png), none;
	background-size: contain;
	width: 406px;
	max-width: 100%;
	height: 16px;
	margin: 0 auto 25px;
}

.clientShareForm {
	width: 406px;
	max-width: 100%;
	margin: 0 auto; 
}

.clientShareForm input:focus { background-color: none; }

.clientShareForm input, body .gform_wrapper .clientShareForm .top_label input.medium {
	height: 47px;
	width: 100%;
	padding: 0 16px;
	font-weight: 400;
	margin: 0 0 25px;
	color: #fff;
	border: 1px solid #fff;
	background: none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	outline: none;
}

body .gform_wrapper .clientShareForm ul li.gfield {
	float: none;
	display: block;	
}

.clientShareForm button {
	height: 47px;
	width: 130px;
	padding: 0 16px;
	font-weight: 400;
	margin: 0 auto 25px;
	color: #fff;
	border: 1px solid #fff;
	background: none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	outline: none;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.clientShareForm button:hover {
	background-color: #fff;
	color: #000;
}

#clientShareForgottenUsername button {
	width: 200px;
}

.page-template-page-share .mainContent.noBanner {
	padding-top: 100px;
}

#fileListing {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

#fileListing li {
	border-bottom: 1px solid #fff;
	padding: 5px;
}

#fileListing li a {
	border-bottom: none;
	display: block;
	line-height: 50px;
	text-align: left;
}

#fileListing span.fileThumb {
	display: block;
	width: 50px;
	height: 50px;
	float: left;
	background: url(../images/clientareafiles/downloadWhite.png) no-repeat center;
	background-image: url(../images/clientareafiles/downloadWhite.svg), none;
	background-size: 25px 25px;
	margin-right: 20px;
}

/* Header Start */

body.stuck header {
	position: fixed;
}

body.stuck .navBar {
	padding: 10px 0;
	background: #000;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
   	backface-visibility: hidden;
}

#topBar {
	background: #000;
	width: 100%;
	color: #fff;
}

#topBar a {
	color: #fff;
}

#topBar .left {
	text-transform: uppercase;
}

#topBar .left ul, #topBar .right ul {
	padding: 8px 0;
}

#topBar .left ul li, #topBar .right ul li {
	border-left: 1px solid #999;
	padding: 0 10px;
	float: left;
	font-size: 9px;
	font-weight: 400;
	line-height: 16px;
}

#topBar .left ul li:first-child, #topBar .right ul li:first-child {
	border-left: none;
	padding-left: 0;
}

.contactArea, .socialArea {
	float: left;
}

#topBar .right .socialArea li {
	border: none !important;
	padding: 0;
	float: left;
	width: 15px;
	height: 15px;
	margin-left: 6px;
	/*-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;*/
}

#topBar .right .socialArea li:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
	opacity: 0.7;
}

header .socialArea li a {
	display: block;
	width: 100%;
	height: 100%;
}

header .socialArea li.facebook {
	background: url(/wp-content/themes/sgp/images/facebook.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/facebook.svg), none;
}

header .socialArea li.twitter {
	background: url(/wp-content/themes/sgp/images/twitter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/twitter.svg), none;
}

header .socialArea li.in {
	background: url(/wp-content/themes/sgp/images/in.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/in.svg), none;
}

header .socialArea li.inst {
	background: url(/wp-content/themes/sgp/images/instra.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/instra.svg), none;
}

header .socialArea li.pin {
	background: url(/wp-content/themes/sgp/images/pin.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/pin.svg), none;
}

header .socialArea li.goog {
	background: url(/wp-content/themes/sgp/images/google.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/google.svg), none;
}

header .socialArea li.blog {
	background: url(/wp-content/themes/sgp/images/blog.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/blog.svg), none;
}

.navBar {
	background-color: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#90000000);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#90000000);
	/*padding: 51px 0;*/
	padding: 15px 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.navBar:hover {
	background: #000;
}

.navBar #logo {
	float: left;
	/*background: url(/wp-content/themes/sgp/images/sgp-updated.png) left center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/sgp-updated.svg), none;*/
    background: url(/wp-content/themes/sgp/images/new-logo.png) left center no-repeat;
    background-size: contain;
	/*width: 120px;*/
    width: 160px;
	height: 70px;
	position: relative;
}

body.international .navBar #logo {
	background: url(/wp-content/themes/sgp/images/logoInternational.png) center left no-repeat;
	background-image: url(/wp-content/themes/sgp/images/logoInternationalBig.png), none;
	background-size: contain;
}

body.share .navBar #logo {
	background: url(/wp-content/themes/sgp/images/logoShare.png) center left no-repeat;
	background-image: url(/wp-content/themes/sgp/images/logoShareBig.png), none;
	background-size: contain;
}

.navBar #logo a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
    color: #fff;
    font-size: 17px;
    letter-spacing: 1px;
    line-height: 15px;
}

.navBar nav {
	text-transform: uppercase;
	float: left;
    padding-top: 25px;
}

.navBar nav a {
	color: #fff;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.navBar nav a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
	opacity: 0.7;
}

.navBar nav li {
	position: relative;
	border-left: 1px solid #999;
	padding: 0 10px;
	float: left;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	text-align: right;
}

.navBar nav li:first-child {
	border-left: none;
	padding-left: 0;
}

.navBar .search {
	background: url(/wp-content/themes/sgp/images/search.png) center right no-repeat;
	background-image: url(/wp-content/themes/sgp/images/search.svg), none; 
	width: 26px;
	height: 16px;
	float: left;
	border-left: 1px solid #999;
	cursor: pointer;
    margin-top: 25px;
}

/*.navBar nav li:hover > ul {
	display: block;
}*/

.navBar nav li ul {
	display: none;
	padding: 20px 10px 0;
	right: -50%;
}

.navBar nav li ul li {
	text-align: center;
	display: block;
	float: none;
	border-left: none;
	padding: 0;
}

.navBar nav li ul li:after {
	content: " ";
	background: #999;
	height: 1px;
	width: 20px;
	display: block;
	margin: 10px auto;
}

.navBar nav li ul li:last-child:after {
	background: none;
	margin: 0;
}

.mobiNav {
	background: url(/wp-content/themes/sgp/images/menuMobile.png) center right no-repeat;
	background-image: url(/wp-content/themes/sgp/images/menuMobile.svg), none; 
	width: 30px;
	height: 22px;
	float: right;
	cursor: pointer;
	display: none;
}

.searchBar {
	position: relative;
	display: none;
	float: right;
	padding-top: 30px;
}

.searchBar input[type='submit'] {
	width: auto;
	text-transform: uppercase;
	border-bottom: none !important;
}

.searchBar input {
	width: 372px;
	border: none;
	border-bottom: 1px solid #fff !important;
	line-height: 40px;
	border-radius: 0;
	background: none;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	outline: none;
}

/* Header End */

/* Footer Start */

footer {
	background: #000;
	color: #fff;
	letter-spacing: 1px;
}

footer .container {
	padding: 50px 0 0;
	border-top: 1px solid #fff;
}

.bottomFooter .container {
	border-top: none;
	padding: 0;
}

footer a {
	color: #fff;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

footer a:hover {
	border-bottom: 1px solid #fff;
}

footer .col3 {
	width: 33.3%;
	float: left;
	text-align: center;
	font-weight: 400;
}

footer .col3of3 {
	text-align: center;
	font-weight: 400;	
}

footer .col3 .title, footer .col3of3 .title {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 18px;
	position: relative;
	margin-bottom: 42px;
	font-weight: 400;
}

footer .col3of3 .title a:hover {
	border-bottom: none;
}

footer .col3 .title span, footer .col3of3 .title span {
	border-bottom: 1px solid #fff;
	position: absolute;
	bottom: -12px;
	left: 50%;
	margin-left: -91px;
	width: 182px;
}

footer .col3 p, footer .col3of3 p {
	font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
}

footer .col3 nav li {
	display: block;
	font-size: 12px;
	line-height: 24px;
	text-transform: uppercase;
}

footer .colContainer {
	padding-bottom: 50px;
}

footer .socialArea {
	float: none;
	display: inline-block;
	padding-top: 35px;
}

footer .socialArea li {
	width: 24px;
	height: 24px;
	float: left;
	margin: 0 6px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

footer .socialArea li:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
	opacity: 0.7;
}

footer .socialArea li a {
	display: block;
	height: 100%;
	border-bottom: none;
}

footer .socialArea li.facebook {
	background: url(/wp-content/themes/sgp/images/fbFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/fbFooter.svg), none;
}

footer .socialArea li.twitter {
	background: url(/wp-content/themes/sgp/images/twFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/twFooter.svg), none;
}

footer .socialArea li.in {
	background: url(/wp-content/themes/sgp/images/inFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/inFooter.svg), none;
}

footer .socialArea li.inst {
	background: url(/wp-content/themes/sgp/images/instraFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/instraFooter.svg), none;
}

footer .socialArea li.pin {
	background: url(/wp-content/themes/sgp/images/pinFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/pinFooter.svg), none;
}

footer .socialArea li.goog {
	background: url(/wp-content/themes/sgp/images/googleFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/googleFooter.svg), none;
}

footer .socialArea li.blog {
	background: url(/wp-content/themes/sgp/images/blogFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/blogFooter.svg), none;
}

.bottomFooter {
	border-top: 1px solid #999;
	padding: 14px 0;
	font-size: 9px;
	font-weight: 400;
	line-height: 16px;
	background: #000;
}

.bottomFooterNav li {
	border-left: 1px solid #999;
	padding: 0 10px;
	float: left;
	text-transform: uppercase;
}

.bottomFooterNav li:first-child {
	border-left: none;
	padding-left: 0;
}


/* Footer End */

/* Slider Start */

.slider {
	height: 830px;
	min-height: 350px;
	position: relative;
	-webkit-transition: height 0.5s ease;
	-moz-transition: height 0.5s ease;
	-ms-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	transition: height 0.5s ease;
}

.bGSlider {
	height: 100%;
	position: relative;
	width: 100%;
	overflow: hidden
}

.slider.small {
	height: 500px!important;
}

.slides {
	height: 100%;
	
}

.slides li {
	position: absolute;
	height: 100%;
	width: 100%;
	background: no-repeat center;
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
	background-size: cover;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	
}

.slider .prev {
	background: url(/wp-content/themes/sgp/images/slideLeft.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/slideLeft.svg), none;
	background-size: contain;
	left: 20px;
}

.slider .next {
	background: url(/wp-content/themes/sgp/images/slideRight.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/slideRight.svg), none;
	background-size: contain;
	right: 20px;
}

.slider .prev, .slider .next {
	position: absolute;
	margin-top: -26px;
	cursor: pointer;
	width: 52px;
	height: 52px;
	top: 50%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
	opacity: 0.5;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	z-index: 100;
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
}

.slider .prev:hover, .slider .next:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
	opacity: 0.8;
}

.boldText {
	font-weight: 700;
	font-size: 36px;
	letter-spacing: 3px;
	padding: 11px 0;
	color: #fff;
}

.backgroundText {
	font-weight: 300;
	font-size: 48px;
	background: url(/wp-content/themes/sgp/images/blueBG.png);
	display: inline-block;
	line-height: 88px;
	padding: 0 40px;
	letter-spacing: 3px;
	color: #fff;
}

.lineDown {
	width: 1px;
	height: 93px;
	background: #fff;
	display: block;
	margin: 18px auto;
}

.center a {
	background: url(/wp-content/themes/sgp/images/blueBG.png);
	display: inline-block;
	border: 1px solid #fff;
	font-size: 12px;
	font-weight: 400;
	line-height: 47px;
	padding: 0 30px;
	color: #fff;
}

.thumbs {
	position: absolute;
	bottom: 30px;
	left: 0;
	width: 100%;
	text-align: center;
}

.thumbs li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 3px;
	background: #fff;
	cursor: pointer;
}

.thumbs li.active, .thumbs li:hover {
	background: #0B6273;
}

/* Slider End */

/* Sub Nav Start */

.subNav ul {
	text-align: center;
	padding: 50px 0 0;
	margin-bottom: -30px;
	position: relative;
	z-index: 999;
}

.subNav li {
	display: inline;
	font-size: 12px;
	font-weight: 400;
	line-height: 18px;
	padding: 0 10px 0 15px;
	border-left: 1px solid #999;
	text-transform: uppercase;
}

.subNav li:first-child {
	border-left: none;
	padding-left: 0;
}

.subNav li a {
	color: #fff;
	border-bottom: 1px solid transparent;
	-webkit-transition: border 0.5s ease;
	-moz-transition: border 0.5s ease;
	-ms-transition: border 0.5s ease;
	-o-transition: border 0.5s ease;
	transition: border 0.5s ease;
}

.subNav li a:hover {
	border-bottom: 1px solid #fff;
}

/* Sub Nav End */

/* Home Start */

.content {
	padding: 80px 0;
	text-align: center;
	position: relative;
}

.content .title {
	padding-bottom: 30px;
}

h1, h2, h3, h4, h5 {
	font-size: 26px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 3px;
	padding-bottom: 30px;
}

h3 {
	font-size: 20px;
	letter-spacing: 2px;	
}

h4, h5 {
	font-size: 18px;
	letter-spacing: 1px;	
	padding-bottom: 10px;
}

.content .title h1, .content .title h2 {
	padding-bottom: 0;	
}

.content .title hr {
	width: 196px;
	margin: 0 auto 20px;
	border: none;
	border-bottom: 1px solid #FFF !important;
	padding: 19px 0 0;
}

.content .title span, .content .title span a {
	color: #aaa;
	font-size: 12px;
	text-transform: uppercase;
}

.content .title span a {
	font-weight: 600;
	border-bottom: 1px solid #fff;
}

.content .text {
	font-weight: 400;
	line-height: 26px;
	font-size: 16px;
	padding-bottom: 20px;
}

.single-cpt_projects .content .text {
	width: 80%;
	margin: 0 auto;
}	

.content .text img {
    max-width: 100%;
    height: auto;
}

.content a.slideDown {
	background: url(/wp-content/themes/sgp/images/arrowDown.png) center right no-repeat;
	background-image: url(/wp-content/themes/sgp/images/arrowDown.svg), none;
	width: 52px;
	height: 52px;
	position: absolute;
	bottom: -26px;
	left: 50%;
	margin-left: -26px;
	z-index: 999;
	border-bottom: none;
}

.content a.slideDown span {
	position: absolute;
  	top: -20px;
  	white-space: nowrap;
  	left: -50%;	
	opacity: 0;
	
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
 
.content a.slideDown:hover span {
	opacity: 1;	
}

.fullWidthVR {
    height: 500px;
	text-align: center;
	color: #fff;
	position: relative;
}

.fullWidthVR iframe, .fullWidthVR .vr-viewer {
    width: 100%!important;
    height: 100%!important;
    border: 0;
}

.vr-viewer {
    position: relative;
    margin: 0 auto;
    max-width: 100%;
    height: 100%;
}

.vr-viewer-inner {
    height: 100%;
}

.vr-viewer iframe {
    border: 1px solid #000;
    max-width: 100%;
    display: block;
    min-height: 100%;
    width: 100%;
}

.vr-viewer-play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #000;
    text-align: center;
    cursor: pointer;
}

.vr-viewer-preview {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: no-repeat center center;
    background-size: cover;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
}

.vr-viewer-play i {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.75) url(../images/play.png) no-repeat center center;
    background-size: 64px 64px;
    cursor: pointer;
    display: block;
    z-index: 2;
}

.vr-viewer-play span {
    position: absolute;
    display: block;
    width: 100%;
    left: 0;
    top: 50%;
    margin-top: 40px;
    z-index: 3;
}

.fullWidthBG {
	background: no-repeat center center;
	background-size: cover;
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
	height: 500px;
	text-align: center;
	color: #fff;
	position: relative;
}

.fullWidthBG .imageTitle, .slides .imageTitle {
	position: absolute;
	bottom: 5px;
	right: 5px;
	background-color: rgba(0,0,0,0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#90000000);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#90000000);
	color: #fff;
	line-height: 24px;
	padding: 0 10px;
	text-transform: uppercase;
	z-index: 999;
}

.fullWidthBG:after, .slides li:after {
	position: absolute;
	display: block;
	content: " ";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(0,0,0,0.2);*/
	
}

.content .col3 {
	width: 33.3%;
	float: left;
	text-align: center;
}

.content .col3 .title h3 {
	font-size: 20px;
	font-weight: 300;
	padding-top: 30px;
}

.content .col3 .title hr {
	padding-top: 5px;

	margin-bottom: 10px;
}

.content .col3 .title span {
	font-size: 12px;
}

.content p {
	letter-spacing: 1px;
	padding-bottom: 30px;
}

.content a {
	color: #fff;
	border-bottom: 1px solid #FFF;
}

.content a:hover {
	border-bottom-color: transparent;
}

.content .col3 .text {
	padding: 0 35px;
	border-left: 1px solid #cdcdcd;
}

.content .col3:first-child .text {
	border-left: none;
}

a.more {
	margin-top: 40px;
	text-transform: uppercase;
	color: #fff;
	line-height: 48px;
	padding: 0 25px;
	border: 1px solid #fff!important;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a.more:hover {
	background: #fff;
	color: #000;
}

/* Home End */

/* Tweets Start */

.twitterFeed {
	background: #DFDFDF;
	padding: 50px 0 40px;
	position: relative;
}

.twitterFeed li .tweet {
	font-size: 24px;
	line-height: 36px;
	font-weight: 300;
	color: #000;
}

.twitterFeed li .tweet span.tweetTitle {
	text-transform: uppercase;
	border-right: 1px solid #b4b4b4;
	padding-right: 10px;
	margin-right: 10px;
	color: #0B6273;
}

.twitterFeed li .tweet a {
	color: #0B6273;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.twitterFeed li .tweet a:hover {
	border-bottom: 1px solid #0B6273;
}

.twitterFeed hr {
	border: none;
	border-bottom: 1px solid #030303 !important;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.twitterFeed .posted {
	font-size: 12px;
	float: left;
	text-transform: uppercase;
	padding-right: 40px;
	color: #000
}

.twitterFeed .posted span {
	color: #0B6273;
}

.twitterFeed .followers {
	font-size: 12px;
	float: left;
	text-transform: uppercase;
	padding-right: 40px;
	color: #000
}

.twitterFeed .followers span {
	color: #0B6273;
}

.twitterFeed .follow {
	color: #0B6273;
	font-size: 12px;
	float: left;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.twitterFeed .follow:hover {
	border-bottom: 1px solid #0B6273;
}

/* Tweets End */

/* Map Start */

.map {
	position: relative;
	margin-bottom: 46px;
}

.map .overlay {
	background: #0B6273;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.googleMap {
	height: 500px;
	width: 100%;
}

.pointer {
	background: url(/wp-content/themes/sgp/images/mapPointer.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/mapPointer.svg), none;
	width: 476px;
	height: 68px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -34px 0 0 -248px;
}

.locations {
	position: absolute;
	bottom: -51px;
	z-index: 999;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
}

.locations ul {
	display: inline-block;
}

.locations li {
	background: #fff;
	display: block;
	float: left;
	margin: 0 3px;
	line-height: 46px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.locations li.current_page_item, .locations li:hover {
	background: #0B6273;
}

.locations li.current_page_item a, .locations li:hover a {
	color: #fff;
}

.locations li a {
	color: #000;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	display: block;
	padding: 0 20px;
}

/* Map End */

/* Projects Start */

.work ul {
	margin-bottom: 100px;
}

.work ul:hover .projectImgBW, .related ul:hover .projectImgBW, .team ul:hover .projectImgBW {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
	opacity: 1;
}

.work li:hover .projectImgBW, .related li:hover .projectImgBW, .team li:hover .projectImgBW {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
	opacity: 0;	
}

.work li {
	width: 25%;
	position: relative;
	padding: 2px;
}

.work li .projectImgBW, .related li .projectImgBW, .team li .projectImgBW {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.work li.topOfPage .overlay, .related li.topOfPage .overlay {
	top: auto !important;
	bottom: 0!important;
}

.work li.bottomOfPage .overlay, .related li.bottomOfPage .overlay {
	top: 0 !important;
	bottom: auto!important;
}

.work li.bottom .overlay, .related li.bottom .overlay {
	top: auto;
	bottom: 0;
}

.multiple-text-related.related li {
    height: 390px;
}

.work li.hidden {
	display: none!important;	
}

.work li a, .related li a {
	display: block;
	width: 100%;
	height: 100%;
	border-bottom: none;
	position: relative;
}

.work li.rectangle  {
	width: 50%;
	background-size: cover;
}

.work li .square {
	width: 100%;
	height: 250px;
	background: center no-repeat;
	background-size: cover;
}

.work li .rectangle {
	width: 100%;
	height: 500px;
	background: center no-repeat;
	background-size: cover;
}

.work img, .related img {
	width: 100%;
	height: auto;
	display: block;
}

.work .overlay, .related .overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
	opacity: 0;
	background: url(/wp-content/themes/sgp/images/headerBG.png);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	text-align: center;
	padding: 10px;
	font-weight: 400;
	text-transform: uppercase;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.work .overlay h3, .related .overlay h3 {
	font-size: 18px;
	line-height: 20px;
	padding-bottom: 3px;
	color: #fff;
	font-weight: 300;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	overflow: hidden;
}

.work .overlay p, .related .overlay p {
	font-size: 12px;
	color: #fff;
	padding-bottom: 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	overflow: hidden;
}

.work li:hover .overlay, .related li:hover .overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
	opacity: 1;
}

.load, .loadBox a {
	width: 130px;
	line-height: 48px;
	border: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
	margin: 40px auto;
	display: block;
	text-align: center;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.load:hover, .loadBox a:hover {
	background: #fff;
	color: #000;
	border: 1px solid #fff;
}

.loadBox.loading {
	background: url(../images/loadingsmall.gif) no-repeat center center;
	background-image: url(../images/loading.gif), none;
	background-size: 32px 32px;
	height: 90px;
}

.content a.blackButton {
	background: #000;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 10px 26px;
	margin: 0px auto 35px;
	display: inline-block;
	letter-spacing: 0;
}

/* Projects End */

/* News Start */

.sidebarPage.content {
	padding-top: 75px;
}

.sidebarPage .contentLeft {
	width: 700px;
	float: right;
	padding-left: 20px;
	border-left: 1px solid #fff;
	position: relative;
	text-align: left;
}

.sidebarPage .contentLeft .title hr {
	margin: 0 0 20px;	
}

.sidebarPage .contentLeft article {
	padding-bottom: 100px;
}

.sidebarPage .contentLeft article img {
	padding-bottom: 40px;
	display: block;
	width: 100%;
	height: auto;
}

.content .title h2 a {
	color: #fff;
	font-weight: 300;
	border-bottom: none;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.content .title h2 a:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
	opacity: 0.7;
}

.sidebarPage .sidebar {
	float: left;
	width: 306px;
	padding-left: 35px;
	text-align: left;
}

.sidebarPage .sidebar .filters {
	padding-bottom: 80px;
	font-weight: 400;
	text-transform: uppercase;
}

.sidebarPage .sidebar .filters P {
	line-height: 36px;
	text-transform: uppercase;
	font-weight: 400;
}

.sidebarPage .sidebar .filters a {
	color: #000;
}

.sidebarPage .sidebar .filters .filterTitle {
	font-size: 18px;
	border-bottom: 1px solid #fff;
	width: 180px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.sidebarPage .sidebar .filters li {
	font-size: 12px;
	line-height: 36px;
}

.sidebarPage .sidebar .filters li a {
	color: #fff;
	border-bottom: 1px solid transparent;
	-webkit-transition: border-bottom 0.5s ease;
	-moz-transition: border-bottom 0.5s ease;
	-ms-transition: border-bottom 0.5s ease;
	-o-transition: border-bottom 0.5s ease;
	transition: border-bottom 0.5s ease;
}

.sidebarPage .sidebar .filters li a:hover {
	border-bottom: 1px solid #fff;
}

.sidebarPage.content .socialArea, .contactUs .socialArea {
	/*padding-top: 30px;*/
	padding-top: 3px;
	text-align: center;
}

.contactUs .socialArea {
	float: none;
}

.sidebarPage.content .socialArea li, .contactUs .socialArea li {
	width: 24px;
	height: 24px;
	float: none;
	display: inline-block;
	margin: 0 2px;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.sidebarPage.content .socialArea li:hover, .contactUs .socialArea li:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
	opacity: 0.7;
}

.sidebarPage.content .socialArea li a, .contactUs .socialArea li a {
	display: block;
	width: 100%;
	height: 100%;
	border-bottom: none;
}

.sidebarPage.content .socialArea li a:hover, .contactUs .socialArea li a:hover {
	border-bottom: none;
}

.sidebarPage.content .socialArea li.facebook, .contactUs .socialArea li.facebook {
	background: #000 url(/wp-content/themes/sgp/images/facebook.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/facebook.svg), none;
}

.sidebarPage.content .socialArea li.twitter, .contactUs .socialArea li.twitter {
	background: #000 url(/wp-content/themes/sgp/images/twitter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/twitter.svg), none;
}

.sidebarPage.content .socialArea li.in, .contactUs .socialArea li.in {
	background: #000 url(/wp-content/themes/sgp/images/in.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/in.svg), none;
}

.sidebarPage.content .socialArea li.inst, .contactUs .socialArea li.inst {
	background: #000 url(/wp-content/themes/sgp/images/instra.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/instra.svg), none;
}

.sidebarPage.content .socialArea li.pin, .contactUs .socialArea li.pin {
	background: #000 url(/wp-content/themes/sgp/images/pin.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/pin.svg), none;
}

.sidebarPage.content .socialArea li.goog, .contactUs .socialArea li.goog {
	background: #000 url(/wp-content/themes/sgp/images/google.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/google.svg), none;
}

.sidebarPage.content .socialArea li.blog, .contactUs .socialArea li.blog {
	background: #000 url(/wp-content/themes/sgp/images/blog.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/blog.svg), none;
}

/* News End */

/* News Indi Start */

.related ul {
	margin-left: -15px;
}

.related li {
	width: 33.3%;
	height: 285px;
	float: left;
	padding: 0 0 15px 15px;
}

.related li .image {
	background: center no-repeat;
	background-size: cover;
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
	width: 100%;
	height: 100%;
	position: relative;
}

.related.grow li:hover .overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
	opacity: 1;
}

.related.grow li:hover .overlay a {
	display: block;
}

.related.grow li .overlay {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
	opacity: 0;
	background: url(/wp-content/themes/sgp/images/headerBG.png);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.related.grow li .overlay a {
	display: none;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	line-height: 47px;
	height: 47px;
	width: 130px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -65px;
	font-size: 12px;
	font-weight: 400;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.related.grow li .overlay a:hover {
	background: #fff;
	color: #000;
}

.projectTeam {
	text-align: center;
	padding-bottom: 90px;
}

.projectTeam li {
	display: inline-block;
	position: relative;
	padding: 10px 15px;
	width: 160px;
	vertical-align: top;
}

.projectTeam li:hover .tooltip {
	display: block;
}

.projectTeam li a {
	display: block;
	height: 100%;
}

.projectTeam .image {
	width: 100px;
	height: 100px;
	margin: 0 auto 10px;
	background: center no-repeat;
	background-size: cover;
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
}

/*.projectTeam .image .tooltip {
	display: none;
	position: absolute;
	top: -106px;
	left: -50%;
	margin-right: -125px;
	width: 250px;
	padding: 10px;
	height: 100px;
	background: url(/wp-content/themes/sgp/images/headerBG.png);
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
}

.projectTeam .image .tooltip:after {
	content: " ";
	background: url(/wp-content/themes/sgp/images/arrowDownProjects.png);
	width: 26px;
	height: 16px;
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -13px;
}*/

.projectTeam a {
	color: #fff;
}

.projectTeam .image a {
	display: block;
	width: 100%;
	height: 100%;
}

.projectTeam .tooltip .name {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
}

.projectTeam .tooltip .position {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
}

.teamShot {
	width: 400px; 
	height: 400px;
	max-width: 100%;
	background: center no-repeat;
	background-size: cover;
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
	float: right;
}

.teamContentArea {
	padding-bottom: 80px;	
}

.teamContentArea .connect {
	float: left;
}	

.teamContentArea .imageArea {
	float: left;
	width: 48%;
	margin-right: 2%;	
}

.teamContentArea .text {
	float: left;
	text-align: left;
	width: 48%;
	margin-left: 2%;
}

/* News Indi End */

/* Contact Start */

.contactUs {
	text-align: center;
	padding-top: 50px;
}

.contactUs h1 {
	font-size: 36px;
	line-height: 50px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 0 5px;
	margin-bottom: 50px;
}

.contactUs .col3 {
	float: left;
	width: 33.3%;
	padding: 0 20px;
	font-weight: 300;
}

.contactUs .col3 .space {
	height: 44px;
}

.contactUs .col3 img {
	width: 40px;
	height: auto;
}

.contactUs .col3 p, .contactUs .col3 a {
	line-height: 28px;
	font-size: 18px;
	color: #fff;
}

.contactUs .col3 a.more {
	font-size: 12px;
	color: #fff;
	border-color: #fff;
	line-height: 36px;
}

.contactUs .col3 a.more:hover {
	color: #fff;
	background: #000;
}

.contactUs .colTitle {
	text-transform: uppercase;
	color: #9S99;
	line-height: 30px;
}

body .gform_wrapper {
	max-width: 100%;
	margin: 0;
}

body .gform_wrapper .gform_footer {
	padding: 0;
	margin: 0;
	clear: both;
	height: 60px;
}

body .gform_wrapper ul li.gfield {
	float: left;
	clear: none;
}

.gfield_label {
	display: none !important;
}

body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium {
	width: 483px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 25px;
	height: 47px;
	padding: 14px 16px;
	font-weight: 400;
	color: #fff;
	border: 1px solid #fff;
	background: none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}

body .gform_wrapper .top_label input.large, body .gform_wrapper .top_label select.large, body .gform_wrapper .top_label textarea.textarea {
	width: 988px;
	margin-left: 10px;
	font-weight: 400;
	margin-bottom: 25px;
	border: 1px solid #e5e5e5;
	padding: 16px;
	height: 170px;
	color: #fff;
	border: 1px solid #fff;
	background: none;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
	outline: none;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], .goBackTo {
	font-size: 12px;
	font-weight: 400;
	width: 130px;
	height: 47px;
	color: #fff;
	border: 1px solid #fff;
	background: none;
	margin: 0 auto;
	display: block;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; 
	transition: all 0.5s ease;
}

.goBackTo {
	margin-bottom:40px;
	line-height: 21px;
	height: inherit;
	min-height: 47px;
	padding: 12px 0;
	text-align: center;
	width: 160px;
}

.single-cpt_team .goBackTo {
	width: 300px;
}

body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_footer input[type=submit]:hover, .goBackTo:hover {
	color: #000;
	background: #fff;
}

.fullContainer {
	margin: 60px 0;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

/* Contact End */

/* Meet The Team Start */

.team ul {
	margin-left: -14px;
	padding-bottom: 100px;
}

.team.hasMore ul {
	padding-bottom: 0;	
}

.team li {
	float: left;
	width: 33.3%;
	position: relative;
	padding: 0 0 14px 14px;
}

.team li a {
	display: block;
	width: 100%;
	height: 100%;
}

.team ul li .image {
	/*-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);*/
	background: no-repeat center;
	height: 284px;
	position: relative;
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.team li .overlay {
	display: block;
	background-color: rgba(0,0,0,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#90000000);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#90000000);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: left;
	padding: 20px 60px 20px 20px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.team li .in {
	background: url(/wp-content/themes/sgp/images/inFooter.png) center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/inFooter.svg), none;
	width: 24px;
	height: 24px;
	position: absolute;
	display: block;
	right: 15px;
	bottom: 43px!important; /*previously 33px */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}

.team .overlay h3 {
	font-size: 24px;
	letter-spacing: 0;
	line-height: 28px;
	padding-bottom: 0;
	font-size: 18px; 
	color: #fff;
	font-weight: 400;
	float: left;
}

.team li .hidden {
	width: 100%; 
	display: none;
	-webkit-transition: height 0.5s ease;
	-moz-transition: height 0.5s ease;
	-ms-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	transition: height 0.5s ease;
}

.team .overlay p {
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	float: left;
	clear: both;
}

.team li:hover .overlay {
	display: block;
}

.teamDetails ul {
	text-align: center;
	padding: 40px 0;
}

.teamDetails li {
	width: 180px;
	display: inline-block;
	font-weight: 400;
	text-align: center;
}

.teamDetails .icon img {
	max-width: 80%;	
}

.teamDetails .detail {
	color: #999;
	font-size: 12px;	
}

.teamDetails .detailContent {
	color: #fff;
	font-size: 18px;	
}

.connect {
	padding: 30px 0;
}

.connect a {
	border: 1px solid #fff;
	display: block; 
	margin: 0 auto;
	height: 47px;
	line-height: 47px;
	background: url(/wp-content/themes/sgp/images/in.png) 15px center no-repeat;
	background-image: url(/wp-content/themes/sgp/images/in.svg), none;
	background-size: 25px 25px;
	color: #fff;
	padding: 0 15px 0 50px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}

.connect a:hover {
	border: 1px solid #fff;
}

body .selectator {
	border-color: #FFF;
	color: #FFF;	
	text-transform: uppercase;
}

body .single .selectator_chosen_item_title {
	color: #FFF;	
}

body .selectator_options {
	overflow: auto;	
}

/*.fullWidthBG a.imageTitle {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #fff;
	color: #000;
	line-height: 24px;
	padding: 0 10px;
	text-transform: uppercase;
	z-index: 999;
}*/

/* Meet The Team End */

/* International Start */

body.international header .navBar {
	background-color: rgba(91,65,123,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#905B417B, endColorstr=#905B417B);
	-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#905B417B, endColorstr=#905B417B);
	
}

body.international header .navBar:hover {
	background: #5B417B;
}

body.international footer {
	background: #5B417B;
}

body.international footer .container {
	border-top: none;
	padding: 0;
}

body.international footer {
	border-top: 4px solid #fff;
	padding: 50px 0 0;
}

body.international .navBar #logo {
}

/* International End */

.cookieNotify {
	position: relative;
	background: #fbfbfb;
	height: 37px;
	line-height: 37px;
	color: #000;	
}

.cookieNotify a {
	color: #000;
	border-bottom: 1px solid #000;	
}

.cookieNotify a:hover {
	border-bottom: none;	
}

.cookieNotify .close {
	position: absolute;
	top: 50%;
	left: 15px;
	height: 38px;
	line-height: 35px;
	width: 38px;
	margin-top: -19px;
	display: block;
	font-size: 15px;
	color: #000;
	z-index: 99999999;
}

.navigation {
	display: none;
}	

.noProjectsMessage {
	text-align: center;
	font-size: 20px;
	display: none;
}	

.projectImg, .projectImgBW {
	-ms-behavior: url(/wp-content/themes/sgp/scripts/backgroundsize.min.htc);
	background-size: cover;
	  background-position: center center;
	width: 100%;
	height: 100%;
}

.projectImgBW {
	position: absolute;
	top: 0;
	left: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
	opacity: 0;
	width: 100%;
}

.resetFilter {
	display: inline-block;
	margin-bottom: 30px;
}

.hideForNow {
	display: none;
}

#clientShareForgotten, #clientShareRegister {
	display: none;
}

.single-post .related li {
	width: 50%;
}

#clientShareForgotten.clientShareForm button {
	width: 180px;	
}

.otherShareLinks {
	padding-top: 10px;
	font-size: 12px;	
}

.gform_validation_container {
	display: none!important;	
}

.apss-theme-2 .apss-social-text {
    font-size: 12px;
}

.apss-theme-2 .apss-single-icon a {
    border: 0;
    margin: 0 15px 30px 0;
}

.cd-timeline-title-container+.wp-video, .cd-timeline-title-container+img, .announcement-banner-image {
    height: auto!important;
}

#cd-timeline .cd-timeline-block.no-icon .cd-timeline-icon-link, #cd-timeline .cd-timeline-block.no-icon .cd-timeline-img, #cd-timeline .cd-timeline-block.icon-small-dot .cd-timeline-icon-link, #cd-timeline .cd-timeline-block.icon-small-dot .cd-timeline-img {
    width:40px!important;
    height:40px!important;
}

#cd-timeline .cd-timeline-block.no-icon.timeline-announcement-left .cd-timeline-icon-link, #cd-timeline .cd-timeline-block.no-icon.timeline-announcement-left .cd-timeline-img {
    right: -10px!important;
    border: 0;
}

#cd-timeline .cd-timeline-block.no-icon.timeline-announcement-right .cd-timeline-icon-link, #cd-timeline .cd-timeline-block.no-icon.timeline-announcement-right .cd-timeline-img {
    left: 5px!important;
    border: 0;
}

#cd-timeline .cd-timeline-block.icon-small-dot .cd-timeline-icon-link {
    border: 0;
}

#cd-timeline .cd-timeline-block.icon-small-dot.timeline-announcement-right .cd-timeline-icon-link {
    left: 11px!important;
}

.single .selectator_chosen_item, .selectator_option { font-size: 13px!important; line-height: normal; }